package com.zehong.system.domain.vo;

import java.util.List;
import java.util.Map;

/**
 * 投诉处置统计分析
 */
public class ComplainDealSummaryAnalysisVo {

    /*
    * 类型 发生量统计分析*/
    private List<Map<String,String>> typeOfNumberOfComplaints;

    /*
     * 区域 发生量统计分析*/
    private List<Map<String,String>> regionOfNumberOfComplaints;


    /*
     * 类型 办结率分析*/
    private List<Map<String,String>> typeOfCompletionRate;

    /*
     * 区域 办结率分析*/
    private List<Map<String,String>> regionOfCompletionRate;


    /*
     * 类型 办结及时率分析*/
    private List<Map<String,String>> typeOfTimelyCompletionRate;

    /*
     * 区域 办结及时率分析*/
    private List<Map<String,String>> regionOfTimelyCompletionRate;

    public List<Map<String, String>> getTypeOfNumberOfComplaints() {
        return typeOfNumberOfComplaints;
    }

    public void setTypeOfNumberOfComplaints(List<Map<String, String>> typeOfNumberOfComplaints) {
        this.typeOfNumberOfComplaints = typeOfNumberOfComplaints;
    }

    public List<Map<String, String>> getRegionOfNumberOfComplaints() {
        return regionOfNumberOfComplaints;
    }

    public void setRegionOfNumberOfComplaints(List<Map<String, String>> regionOfNumberOfComplaints) {
        this.regionOfNumberOfComplaints = regionOfNumberOfComplaints;
    }

    public List<Map<String, String>> getTypeOfCompletionRate() {
        return typeOfCompletionRate;
    }

    public void setTypeOfCompletionRate(List<Map<String, String>> typeOfCompletionRate) {
        this.typeOfCompletionRate = typeOfCompletionRate;
    }

    public List<Map<String, String>> getRegionOfCompletionRate() {
        return regionOfCompletionRate;
    }

    public void setRegionOfCompletionRate(List<Map<String, String>> regionOfCompletionRate) {
        this.regionOfCompletionRate = regionOfCompletionRate;
    }

    public List<Map<String, String>> getTypeOfTimelyCompletionRate() {
        return typeOfTimelyCompletionRate;
    }

    public void setTypeOfTimelyCompletionRate(List<Map<String, String>> typeOfTimelyCompletionRate) {
        this.typeOfTimelyCompletionRate = typeOfTimelyCompletionRate;
    }

    public List<Map<String, String>> getRegionOfTimelyCompletionRate() {
        return regionOfTimelyCompletionRate;
    }

    public void setRegionOfTimelyCompletionRate(List<Map<String, String>> regionOfTimelyCompletionRate) {
        this.regionOfTimelyCompletionRate = regionOfTimelyCompletionRate;
    }
}
